Subject: GSP 500, PC, No audio A-side
From: EPOS Global Support <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>
Date: Wed, 09 Jun 2021 13:07:11 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (149878). Reply to this email to add a comment to the request.

----------------------------------------------

Aparna Jain, Jun 9, 2021, 13:07 UTC

Dear Damien,

Could you please confirm if the headset is received and working fine?

 Looking forward to your reply soon.

 Best regards,
Aparna
 EPOS Global Support

----------------------------------------------

Aparna Jain, Jun 7, 2021, 9:19 UTC (private)

**_NEXT ACTION_**

**What**: Inform customer to pickup the package
**Who**: Damien
**When**: 10/06/2021​

----------------------------------------------

Aparna Jain, Jun 7, 2021, 9:19 UTC

Dear Damien,

I would like to inform you that replacement has been delivered to the following UPS access Point:

**Pickup details**
**SKY TELECOM** **, 185 ORDENER RUE** **, PARIS** **, 75018** **, FR**

Please let us know if further assistance is needed.

Kind Regards,
Aparna
EPOS Global Support

----------------------------------------------

Aparna Jain, Jun 3, 2021, 5:27 UTC (private)

**_NEXT ACTION_**

**What**: Inform customer to pickup the package
**Who**: Damien
**When**: 08/06/2021​

----------------------------------------------

Aparna Jain, Jun 3, 2021, 5:27 UTC

Dear Damien,

I would like to inform you that replacement has been delivered to the following UPS access Point:

**Pickup details**
**SKY TELECOM** **, 185 ORDENER RUE** **, PARIS** **, 75018** **, FR**

Please let us know if further assistance is needed.

Kind Regards,
Aparna
EPOS Global Support

----------------------------------------------

Damien, Jun 1, 2021, 12:04 UTC

Hello Aparna,

Thank you for this.

Please note that I sent you back my two dysfunctional GSP 500 with UPS.

I hope you will be able to identify the reasons behind these issues.

Best regards,

Damien

Le mar. 1 juin 2021 à 13:56, EPOS Global Support <[email-masked]> a écrit :

----------------------------------------------

Aparna Jain, Jun 1, 2021, 11:57 UTC (private)

**_NEXT ACTION_**

**What**: Sent tracking#
**Who**: Damien
**When**: 05/06/2021​

----------------------------------------------

Aparna Jain, Jun 1, 2021, 11:56 UTC

Dear Damien,

Your replacement order has been shipped under UPS tracking number **1Z609FR66868603767.**

 Do let us know once you have received the replacement unit and if it is working fine.

 Have a great day ahead!

 Best Regards,
Aparna
 EPOS Global Support

----------------------------------------------

Daniele Castiglioni, Jun 1, 2021, 8:39 UTC (private)

Replacement product shipped to the customer.

Tracking number: 1Z609FR66868603767

----------------------------------------------

Daniele Castiglioni, Jun 1, 2021, 8:38 UTC (private)

Request #152529 "Bon de livraison N° SPS000021539" was closed and merged into this request. Last comment in request #152529:

Bon de livraison_SPS000021539_172635.PDF

Attachment(s):
Bon de livraison_SPS000021539_172635.PDF - https://eposaudio-gaming.zendesk.com/attachments/token/9C8aj9JfuOFsW5Vzfhwa9sFJB/?name=Bon+de+livraison_SPS000021539_172635.PDF

----------------------------------------------

Daniele Castiglioni, Jun 1, 2021, 8:23 UTC (private)

Request #152621 "Bon de livraison N° SPS000021541" was closed and merged into this request. Last comment in request #152621:

Bon de livraison_SPS000021541_101134.PDF

Attachment(s):
Bon de livraison_SPS000021541_101134.PDF - https://eposaudio-gaming.zendesk.com/attachments/token/lmQwjNQ9OhtWQg8BIKcCk6ke1/?name=Bon+de+livraison_SPS000021541_101134.PDF

----------------------------------------------

Daniele Castiglioni, Jun 1, 2021, 7:06 UTC (private)

Request #152423 "Accusé de réception / Confirmati..." was closed and merged into this request. Last comment in request #152423:

Confirmation_112607_20210531_SFR000009534-1.PDF

Attachment(s):
Confirmation_112607_20210531_SFR000009534-1.PDF - https://eposaudio-gaming.zendesk.com/attachments/token/qDdfyiKE1JN1olWSiB5XqvUXa/?name=Confirmation_112607_20210531_SFR000009534-1.PDF

----------------------------------------------

Damien, May 28, 2021, 15:21 UTC

Hello,

UPS just picked up the box. Please note that you will find the two malfunctionning headsets in the box. Let's hope the THIRD headset will last a bit longer than its two predecessors.

Best regards,

Damien Bertrand

Le mer. 26 mai 2021 à 08:15, EPOS Global Support <[email-masked]> a écrit :

----------------------------------------------

Aparna Jain, May 26, 2021, 6:16 UTC (private)

**_NEXT ACTION_**

**What**: Arranged collection 1Z6Y1E789594112238
**Who**: Damien
**When**: 01/06/2021​

----------------------------------------------

Aparna Jain, May 26, 2021, 6:15 UTC

Dear Damien,

Thank you for your email.

We have arranged the UPS collection. UPS will attempt the first pickup on next business day.

Please note that UPS will collect the defective device from you and would add the return label by themselves.

Kind Regards,
Aparna
EPOS Global Support

----------------------------------------------

Damien, May 25, 2021, 19:53 UTC

Dear Aparna,

I confirm the address is correct, and UPS may come any day, and any time of the day BUT next Friday (I will not be available next Friday).

Please add my phone number  +33666608875 as it could be usefull.

Thank you for your time and efforts.

Damien

Le mar. 25 mai 2021 à 11:20, EPOS Global Support <[email-masked]> a écrit :

----------------------------------------------

Aparna Jain, May 25, 2021, 9:21 UTC (private)

Asked customer to confirm a suitable collection date for the faulty product.

----------------------------------------------

Aparna Jain, May 25, 2021, 9:20 UTC

Dear Damien,

We will arrange a UPS collection for the faulty product. Could you please confirm a suitable collection date?

UPS will make three collection attempts to collect the faulty product.

Please also confirm, if this collection address and contact details are correct:

**Company Name:** Private
**Name**: Damien Bertrand
**Phone**: +33666608875
**Email**:[email-masked]​ ​
**Address line 1**: 4, rue Lagille
**Address line 2**: 18E ARRONDISSEMENT
**Postal Code**: 75018
**City**: Paris
**State/Province**: Paris
**Country**: EMEA::France

Have a great day ahead!

Best Regards,
Aparna
EPOS Global Support

----------------------------------------------

Aparna Jain, May 21, 2021, 6:05 UTC (private)

Asked customer to confirm a suitable collection date for the faulty product.

----------------------------------------------

Aparna Jain, May 21, 2021, 6:05 UTC

Dear Damien,

We will arrange a UPS collection for the faulty product. Could you please confirm a suitable collection date?

 UPS will make three collection attempts to collect the faulty product.

 Please also confirm, if this collection address and contact details are correct:

**Company Name:** Private
**Name**: Damien Bertrand
**Phone**: +33666608875
**Email**:[email-masked]​ ​
**Address line 1**: 4, rue Lagille
**Address line 2**: 18E ARRONDISSEMENT
**Postal Code**: 75018
**City**: Paris
**State/Province**: Paris
**Country**: EMEA::France

Have a great day ahead!

 Best Regards,
 Aparna
 EPOS Global Support

----------------------------------------------

AJ Hurry, May 20, 2021, 16:41 UTC (private)

**Daniele Castiglioni**​ Please create a return label to the below address and email to the customer.
EPOS/Sennheiser Communications A/S
Industriparken 27
DK-2750 Ballerup
Denmark
Josephine Veena Dorairaj
[email-masked]
+45 4470 0119

Please inform the customer only after testing the product we will decide about the replacement

----------------------------------------------

AJ Hurry, May 20, 2021, 16:38 UTC

Dear Damien,

Thank you for the details. We are processing the request and will send you a return label for returning the faulty product **(**GSP 500, article number 1000243).

We wish you a nice day!

Best regards,
AJ Hurry
EPOS Global Support

----------------------------------------------

Josephine Veena, May 20, 2021, 14:09 UTC (private)

Please ask Daniele to create a return label to the below address and email to the customer.
EPOS/Sennheiser Communications A/S
Industriparken 27
DK-2750 Ballerup
Denmark
Josephine Veena Dorairaj
[email-masked]
+45 4470 0119

Please inform the customer only after testing the product we will decide about the replacement

----------------------------------------------

Damien, May 20, 2021, 9:01 UTC

Hello,

The problem comes from the headset, it is broken, just like the first one I received.

I made all the necessary tests already, it is the second time I spend a lot of time testing possible software and hardware issues. I must admit it took me an hour to admit it could be the headset not working again. So when I plugged my HyperX instead of my GSP 500 and finally had some decent sound volume coming out, I understood it was the GSP was not working, again. This is really disturbing to note that I am experiencing the exact same issue for the second time.

Best regards,

Damien Bertrand

Le jeu. 20 mai 2021 à 08:00, EPOS Global Support <[email-masked]> a écrit :

----------------------------------------------

Marika Fujita, May 20, 2021, 6:04 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Damien
**Email**: [email-masked]
**Product name**: GSP 500
**Number of Products**: 1
**Environment**: PC
**Issue**: No audio A-side
**Current status**:
- Follow-up previous request #116800
- Purchased from globale 06/09/2020

**Next:**
Asked some questions and convenient time for call.

----------------------------------------------

Marika Fujita, May 20, 2021, 6:00 UTC

Dear Damien,

Thank you for contacting EPOS Global Support.
For your convenience we have created **support ticket number 149878** for your inquiry.

We are sorry to hear that you are experiencing problems with GSP 500.

Kindly provide us following details for a better understanding of the issue.

1. When did it start?
2. Which operating device are you using Windows or Mac?
3. Check if the cable is fully plugged into the left ear cup.

Also, can I give you some troubleshooting steps by phone? If it's okay with you kindly let me know your convenient time.

Kind regards,
Marika Fujita
EPOS Global Support

----------------------------------------------

Pritish Nandi, May 20, 2021, 3:46 UTC (private)

**AJ Hurry**​ - Please do not leave tickets un replied and breached.

----------------------------------------------

AJ Hurry, May 19, 2021, 20:29 UTC (private)

Needs call from EMEA agent.

----------------------------------------------

Damien, May 18, 2021, 13:15 UTC

This is a follow-up to your previous request #116800 "Webstore"

Hello,

Just to let you know, the new headset died last week, exactly the same problem as before, no more sound.

Quite frustrating.

Best regards,

Damien Bertrand

Le jeu. 17 déc. 2020 à 09:58, Damien Bertrand <[email-masked]> a écrit :

> Hello Christina,
>
>
> That is great, than you for your help.
>
>
>
> Best regards,
>
> Damien
>
>
>
> Le jeu. 17 déc. 2020 à 09:38, EPOS Global Support <[email-masked]> a écrit :

--------------------------------
This email is a service from EPOS Gaming.

[MMMQ36-ZYPY]